/* 首页巡检报告模块 */

input[type=date] {
	width: 150px;
	color: #0055ff;
	border: none;
	background-color: transparent;
}

.txtBox {
	color: #000000;
	margin: 0px 5px;
	font-size: 17px;
}

.xjrb-flbox {
	width: 80px;
	height: 36px;
	margin-left: 10px;
	font-size: 17px;
	color: #0055ff;
	background-color: transparent;
}

.xjrb-itemcont {
	position: relative;
	padding: 5px;
	border-bottom: solid 1px rgba(0, 0, 0, 0.1);
}


/*审核章*/
.sheheimg {
	position: absolute;
	right: 0px;
	bottom: -5px;
	height: 60px;
	transform: rotate(-45deg);
}

.funcBox {
	position: relative;
	text-align: right;
	line-height: 60px;
}

.funcBox a {
	margin: 0px 5px;
}

.over {
	text-align: left;
	overflow: hidden;
}